﻿
$ErrorActionPreference = 'Stop';

$packageName= $env:ChocolateyPackageName
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/muquit/mailsend/releases/download/1.19/mailsend1.19.exe.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE_MSI_OR_MSU'
  url           = $url
  softwareName  = 'mailsend*'
  checksum      = 'bb6b9dc1dbb027edc1012f6b35122743'
  checksumType  = 'md5'
}

Install-ChocolateyZipPackage -PackageName 'mailsend' `
                             -Url 'https://github.com/muquit/mailsend/releases/download/1.19/mailsend1.19.exe.zip' `
							 -UnzipLocation $toolsDir `
							 -checksum $checksum `
							 -checksumType $checksumType`
Rename-Item "$toolsDir\mailsend1.19.exe" mailsend.exe
							 




